[<text>
<title>u.s. treasury's baker says rate shifts orderly</title>
<dateline>    washington, april 9 - </dateline>treasury secretary james baker said
that changes in exchange rates have generally been orderly and
have improved the prospects for a reduction in external
imbalances to more sustainable levels.
    in remarks before the imf's policy-making interim
committee, baker reiterated a group of seven statement last
night that the substantial exchange rate changes since the
plaza agreement 18 months ago have "now brought currencies
within ranges broadly consistent with economic fundamentals."
    baker said, "these exchange rate shifts have generally been
orderly, and have improved prospects for the reduction of
external imbalances to more sustainable levels."
    as they are today, the trade and current account imbalances
"simply are not sustainable," baker told the ministers.
    he said that the reagan administration was resisting "strong
domestic pressure" for trade protection and was working closely
with the u.s. congress in crafting a trade bill.
    "while we cannot yet be sure of the outcome, we are doing
what we can to ensure that the bill is not protectionist," he
said.
    baker also urged the international monetary fund's
executive board to review possible modifications to the fund's
compensatory financing facility before the annual meeting this
fall.
    "we should pay particular attention to the lack of
continuing conditionality associated with the use of the cff
and to whether shortfalls in export earnings are indeed
temporary," he said.
 reuter
</text>]